<?php
/* Include Files *********************/
require_once('require.php');
/*************************************/

$user	= new userManagement();

if(  !$user->_logged_in  )
	die(__('Access denied.','recipeshelf'));

$filename = dirname(__FILE__) . '/../../photos/resetmanifest.png';

if ( !$handle = fopen($filename, 'w') )
	die ('0|'.__('Can\'t reset cached files','recipeshelf'));

if ( !fwrite($handle, (rand(100,10000))) )
	die ('0|'.__('Can\'t reset cached files (err: write err)','recipeshelf'));

fclose($handle);
die ('1|Please wait a moment...');
?>